Subject: bug#62320: 30.0.50; Thoughts about (info "(emacs) Bugs")

From: Michael Albinus <[email-masked]>
Date: Fri, 21 Jul 2023 09:55:45 +0200

Richard Stallman <[email-masked]> writes:

Hi,

> When a node is very long, that doesn't mean we should leave out
> something useful.  Rather, it suggests we should split it up into
> several shorter nodes.
>
> Info's navigation is helpful when nodes are reasonable in size.
> For long nodes, they are less helpful because they don't help
> users find interesting _parts_ of a long node.

In my texinfo files, I use @anchor inside long nodes. This allows better
references to specific information in that node.

See for example (info "(tramp)Quick Start Guide sudoedit method")

Best regards, Michael.